Issues by maintainer for 3.15-community

Maintainer Source package Version Vulnerability NVD severity
Bart Ribbers <bribbers@disroot.org> py3-dask 2021.7.0-r0 CVE-2021-42343 high